@charset "utf-8";
/* CSS Document */


.contact li,
.contact ul,
#content li {
	margin:0;
	padding:0;
	list-style:none;
	display: inline-block;	
	}
	
.tel-block {
	display:inline-block;
	width:70px;
	}
	
.gallery [class*="col-"] a img,
.gallery [class*="col-"] a:hover img{
    -webkit-transition: all 300ms linear; 
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
	}

body,
html,
#header,
.container.top,
.container.top div.logo,
.container.top div.logo a,
#header .banner .slider img,
#header .slider,
#header .banner,
#content,
#footer {
	width:100%;	
	}


body,
html {
	color: #000;
	margin:0;
	padding:0;
	height:100%;
}

body {
  overflow-x: hidden;
}

body {
/*	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;*/
}

#content .container,
#footer .container{
	margin:auto;
	width:900px;
	}
	
#content .container {
	padding:20px 0 0 0;	
	}

.container.top  {
	position:absolute;
	z-index:500;
	}
	
.container.top div.logo a {
	display:block;
	}
	
.container.top div.logo img{
	position:absolute;
	width:300px;
	left:50%;
	right:50%;
	margin-left:-150px;
	}

#cookie-bar{
	transition: opacity 0.2s ease-out;
    opacity: 0;
}

#cookie-bar.show{
    opacity: 1;
}

[id*="popup-"]	{
    visibility: hidden;
	opacity:0;
}

.popup_content {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    margin: 1em;
}

.popup_content {
    min-height: 20px;
    padding: 40px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

button[class*="popup-"]{
  width: 20px;
  height: 20px;
  background: none;
  position: absolute;
  z-index:500;
  top:15px;
  right:0;
  display:block;
  transition: all 0.3s ease;
  border:none;
  cursor: pointer;
}

button[class*="popup-"]  span,
button[class*="popup-"]  span:before,
button[class*="popup-"]  span:after {
  border-radius: 1px;
  height: 3px;
  width: 20px;
  position: absolute;
  top:0;
  right:0px;
  display: block;
  content: ''
}

button[class*="popup-"]  span,
button[class*="popup-"]  span:before,
button[class*="popup-"]  span:after {
  height: 1px;
  width: 30px;
	}

button[class*="popup-"]  span:before {
	top: -10px;
	}

button[class*="popup-"]  span:after {
  bottom: -8px;
  top: 10px
}

body button[class*="popup-"]  span {
	background-color: transparent;
	}
	
button[class*="popup-"]  span:before,
button[class*="popup-"]  span:after {
	top: 0;
	}
	
button[class*="popup-"]  span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg)
}

button[class*="popup-"]  span:after{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg)
}

ul.slider,
ul.slider li{
	margin:0;
	padding:0;
	list-style:none;
	display: inline-block;	
}

.line-arrow:active, .line-arrow.active {
    border-width: 2px;
}

.line-arrow.left {
    border-top: 1px solid #FFF;
    border-left: 1px solid #FFF;
    transform: rotate(-145deg) skew(-20deg);
    left: 50%;
	margin-left:-40px;
}

.line-arrow {
    position: absolute;
    overflow: hidden;
    display: inline-block;
    font-size: 12px;
    width: 40px;
    height: 40px;
	bottom:10%;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

#header {
	height:100vh;
	overflow:hidden
	}

#header .slider li {
	position: relative
}

#header .slider li .animated {
	width:100%;
	position: absolute;
	top: 60%;
	z-index: 400;	
}

.slider h2 {
	text-align: center;
	text-shadow: 0px 0px 5px #000000;
	}

#header .slider li .animated p {
	display: inline-block;	
	padding: 20px;
}

#header .banner,
#header .slide,
#header .slick-list,
#header .slick-track,
#header .slider,
#header .slider ul,
#header .slider li {
	height:100%;
	}

#header .slider li {
	background-image:url(../images/hochzeits-blumen-01.jpg);
	background-position: center top;
	background-repeat:no-repeat;
	background-size:cover
	}

.contact {
	position:absolute;
	z-index:500;
	right:0;
	top:0;
	}
	
.contact li {
	position:relative;
	margin-right:26px;
	}
	
.contact li a {
	text-decoration:none;
	}
	
.contact .tel:before,
.contact .email:before {
	content:"";
	position:absolute;
	top:-5px;
	margin-left:-22px;
	display:inline-block;
	width:24px;
	height:24px;
	background-image:url(../images/icon-tel.svg);
	background-repeat:no-repeat;
	background-size:100%;
	}
	
.contact .email:before {
	background-image:url(../images/icon-mail.svg);
	}

/*CONTENT*/

#content  {
	background-image:url(../images/bg-01.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	background-size:cover
	}

	
body #content .frame-full-width {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin:0px -50vw 10px -50vw;
	padding:40px 0 55px 0;
}
	
#content li {
	display:block;
	}
	
#content li:before {
	content:">";
	display:inline-block;
	position:absolute;
	margin-left:-15px;
	margin-top:-4px;
	}
	
.gallery [class*="col-"] img{
	display:block;
	width:100%;
	}
	
.gallery [class*="col-"] {
	padding:0;
	}
	
	
.gallery .col-12 {
	position:absolute;
	z-index:400;
	}

.gallery [class*="col-"] a span{
	display:block;
	background-image:url(../images/icon-search.svg);
	background-position:center center;
	background-repeat:no-repeat;
	overflow:hidden;
	}
	
.gallery [class*="col-"] a img{
	opacity:0.9;
	-webkit-transform:scale(1);transform:scale(1);
	}
	
.gallery [class*="col-"] a:hover img{
	opacity:0.2;
	-webkit-transform:scale(1.1);transform:scale(1.1);

	}
	
#footer {
	margin:auto;
	padding-bottom:70px;
	}
	
#footer .row > div:nth-child(2){
	margin-top:60px;
	}
	

@media only screen 
  and (min-width: 320px) 
  and (max-width: 768px){
	  
#content .container,
#footer .container,
#footer,
#content,
#header .slider li .animated,
.contact ul  {
	width:100%;
	height:auto;
}


#header .slider  {
	overflow:hidden;
	}

.line-arrow.left{
	display:none;
	}
	
#header .slick-arrow {
	opacity:0;
	}

#header {
    height: 300px;
    overflow: visible;
}

#header .banner,
#header .slide,
#header .slick-list,
#header .slick-track,
#header .slider,
#header .slider ul,
#header .slider li {
	height:300px;
	}

#header .banner {
	position:absolute;
	bottom:0;
	}
	
.contact {
    position: absolute;
    z-index: 500;
    right: 0;
	left:0;
    top: 0;
	padding:5px 0 5px 0
}

.contact ul {
	text-align:center;
	margin:auto;
	}


.contact ul li:first-child{
	margin-left:24px;
	}
	
.contact ul li:last-child{
	margin-right:0;
	margin-left:30px;
	}

#header .slider li .animated {
    top: 70%;
}

#header .slider li {
    background-size: 150% auto;
}

.container.top div.logo img {
    width: 150px;
	margin-top:35px;
    margin-left: -75px;
}

#content {
	padding-top:30px;
	background-size: 100% auto;
	background-position:top center
	}

#content .container {
	padding:0 15px 0 15px;
	}

#content > .row{
	padding:0 20px 0 20px;

	}
	
.content.image {
	float: none;
	margin:15px 0 35px 0
	}
	
.teaser img{
	width:300px;
	}
	
.gallery .col-3 {
	float:left;
	clear:none;
	width:50%;
	}
	
#footer .row > div:nth-child(2){
	margin-top:0;
	}
	
.row {
	margin:0;
	}
	  
.col-1,
.col-lg-1,
.col-2,
.col-lg-2,
.col-3,
.col-lg-3,
.col-4,
.col-lg-4,
.col-5,
.col-lg-5,
.col-6,
.col-lg-6,
.col-7,
.col-lg-7,
.col-8,
.col-lg-8, 
.col-9,
.col-lg-9,
.col-10,
.col-lg-10,
.col-11,
.col-lg-11,
.col-12,
.col-lg-12{
	width:100%;
 	clear: both;
	padding:0;
}


}
